## node-glogg 1.0.0

=== debian/changelog ===
node-glogg (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #846904)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Dec 2016 11:42:54 +0530
