=== debian/control ===
Source: node-glogg
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/undertakerjs/glogg#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-glogg.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-glogg.git

Package: node-glogg
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-sparkles (>= 1.0.0)
Description: Global logging utility
 This module makes no assumptions about the log levels and they will always be
 emitted.  If you are looking to filter some out, your listeners will need to
 have extra logic.
 .
 Node.js is an event-based server-side JavaScript engine.
