=== debian/control ===
Source: node-glogg
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-debbundle-es-to-primitive <!nocheck>
 , node-has <!nocheck>
 , node-isarray <!nocheck>
 , node-object-inspect <!nocheck>
 , node-sparkles (>= 1.0.0) <!nocheck>
 , node-tmatch <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-glogg
Vcs-Git: https://salsa.debian.org/js-team/node-glogg.git
Homepage: https://github.com/undertakerjs/glogg
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-glogg
Architecture: all
Depends:
 ${misc:Depends}
 , node-sparkles (>= 1.0.0)
 , nodejs
Description: Global logging utility
 This module makes no assumptions about the log levels and they will always be
 emitted.  If you are looking to filter some out, your listeners will need to
 have extra logic.
 .
 Node.js is an event-based server-side JavaScript engine.
