=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-glogg-$1.tar.gz/ \
 https://github.com/undertakerjs/glogg/tags .*/archive/v?([\d\.]+).tar.gz
