=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-glogg-$1/ \
 https://github.com/undertakerjs/glogg/tags .*/archive/.*/v?([\d\.]+).tar.gz
